Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Jabber for android on UCM 7.1.5 su(5)

Hi,

I'm trying to setup jabber for android on UCM 7.1.5su(5). From release notes should work, but i cannot see the device dual-mode for android ( i can see only dual-mode for iphone ).

I installed cop files ( for android ), installed the .cop files for the application dial rules and rebooted the servers.

I can see these files active in the OS-admin-->software version but there is no way ( that i know right now ) to add a dual-phone for android while in UCM 8.6 i can see both dual-phone for iphone and android.

any suggest ? Many thanks in advance

Luigi

Everyone's tags (1)
6 REPLIES

Jabber for android on UCM 7.1.5 su(5)

Luigi,

Where in the CUCM 7.1.5b SU5 release notes or readme file it is mentioned that Jabber for Android is supported ?

Here are the links..

http://www.cisco.com/web/software/282074295/90289/cucm-readme-715bsu5.pdf

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/rel_notes/7_1_5/cucm-rel_notes-715b.html

Is there any other link in which you found it supported ?


GP.

Community Member

Jabber for android on UCM 7.1.5 su(5)

Also listed in the Cisco Jabber for Android release notes:

Cisco Unified Communications Manager requirements

Cisco Jabber for Android 8.6.2 is supported on the following Cisco Unified Communications Manager releases:

7.1.5

8.0.3

8.5

8.6

http://www.cisco.com/en/US/docs/voice_ip_comm/jabber/Android/8_6/Cisco_Jabber_Android_8_6_2_RN.html

Hall of Fame Super Red

Jabber for android on UCM 7.1.5 su(5)

Hi Gajanan,

I think Luigi may be referring to the Data Sheet where 7.1(5) is shown as supported ;

Table 2. Platform Support and Compatibility for Cisco Jabber for Android

Feature

Supported Product

Version Number

Telephony integration

Cisco Unified Communications Manager

7.1.5, 8.0.3, 8.5, and 8.6 (refer to release notes for exact versions)

Voicemail (optional)

Cisco Unity® Connection

7.1, 8.0, 8.5, and 8.6

Lightweight Directory Access Protocol (LDAP) integration (optional)

Microsoft Active Directory

OpenLDAP

2003 and 2008

Secure connect feature (optional)

Cisco ASA 5500 Series Adaptive Security Appliances

Cisco ASA 8.0 and above

Cisco ASA 8.4 and above for certificate distribution using Simple Certificate Enrollment Protocol (SCEP)

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps7290/ps11678/data_sheet_c78-649887.html

Cheers!

Rob

Jabber for android on UCM 7.1.5 su(5)

Thanks Luigi & Rob for the documents.

Luigi,

It seems you have followed all the right procedure mentioned here , please confirm if you had installed the cop file only on Pub or all nodes & then rebooted them all ?

If all is done right as mentioned above & in the doc, I believe you will have to reach out to the CAM ( Channel Account management ) team or Cisco TAC team to confirm if the cop released on CCO is correct for your CUCM 7.1.5 or it is just for CUCM 8.6.

While going through TAC cases, I realized that for CUCM 8.5 & earlier, the COP file used to enable Jabber for Android is different & is provided by the CAM team after completing some verification. Further, In an internal portal, the COP file meant for enabling Jabber for Android on CUCM 7.1.5 also is different than the one available on CCO. Hence the advise.

I agree, when the documents say that it is supported with CUCM 7.1.5, the cop file should have been also released on CCO along with the one present now but I am not sure of the strategy behind this, if true. My best suggestion for you would be to approach TAC first to confirm if there is any procedural error or the cop file indeed is different.

GP. 

Community Member

Jabber for android on UCM 7.1.5 su(5)

Hi,

i was missing one "little" procedure: for ucm version 8.5 and earlier I'd to install some COP files regarding MOC ( Microsoft Office Comunicator ). It was all written in the Jabber fo Android admin guide.

Many thanks for all reply

Luigi

Jabber for android on UCM 7.1.5 su(5)

Luigi,

I was under impression that you already had installed the MOC COP file used for dial-rules, because you mentioned following line in initial prob description " I installed cop files ( for android ), installed the .cop files for the application dial rules and rebooted the servers. "

If installing it had fixed the issue for you, I am glad

GP.

Please do not forget to rate all useful responses by clicking on the stars below each post !!

1995
Views
0
Helpful
6
Replies
CreatePlease to create content